.validation-summary-valid {
    display: none;
}

body {
    font-size: 12px !important;
    background-color: #fff;
}

    body:not(.modal-open) {
        padding-right: 0px !important;
    }

.divFondo img {
    width: 100%;
    height: 880px;
}

.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
    padding: 3px !important;
}

.panel {
    margin-bottom: 10px !important;
}

.panel-heading {
    padding: 2px 15px !important;
}

.panel-body {
    padding: 2px 15px 10px 15px !important;
}

.separator {
    height: 0.5em;
}

.radio, .checkbox {
    margin-bottom: 3px;
    margin-top: 3px;
}

.text-bold {
    font-weight: bold;
}

.modal-header {
    padding: 0 15px !important;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 7px !important;
    margin-top: 7px !important;
}


.requiredField {
    border: 1px solid;
    border-color: orange !important;
}

.field-validation-error {
    border-color: red !important;
    background-color: antiquewhite;
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}

.form-group, .row {
    padding-top: 0px !important;
    padding-left: 10px;
    padding-right: 10px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
    padding-left: 5px;
    padding-right: 5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 2px;
}

.select2-container--default .select2-selection--single, .select2-selection .select2-selection--single {
    padding: 3px 2px;
}

.select2-container {
    width: 100% !important;
}

.padding5 {
    padding-right: 5px;
    padding-left: 5px;
}

.ui-autocomplete {
    z-index: 1000000;
}

/*SIIFNet*/
.select2-container .select2-selection--single .select2-selection__clear {
    margin-right: 20px;
}


/*marcar diagnosticos de riesgo*/
.DxMarcado {
    background-color: powderblue;
}

.th-right {
    text-align: right;
}

.th-center {
    text-align: center;
}

.hoverDiv {
    border-top: #f5f5f5 solid 1px !important;
    background: #fff;
}

    .hoverDiv:hover {
        background: #f5f5f5;
    }

.box-header {
    color: #444;
    display: block;
    padding: 0px 10px 0px 10px !important;
    position: relative;
    min-height: 24px;
    line-height: 24px;
}

.panel-body {
    padding: 2px 15px 2px 15px !important;
}

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 4px 10px 2px 10px !important;
}

.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    border-top-color: rgb(210, 214, 222);
    margin-bottom: 10px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.form-control {
    font-size: 1em !important;
    padding: 3px !important;
    height: auto;
}

.control-label {
    padding-top: 1px !important;
    margin-bottom: 0;
    text-align: left;
}

.select2-container--default .select2-selection--single, .select2-selection .select2-selection--single {
    padding: 0px !important;
    height: auto !important;
}

    .select2-container--default .select2-selection--single .select2-selection__arrow {
        position: absolute;
        top: -3px !important;
        right: 1px;
        width: 20px;
    }

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 4px;
    padding-right: 0;
    height: 2.2em;
    margin-top: -4px;
}

.btn {
    padding: 2px 12px !important;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 3px 5px !important;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.ui-autocomplete-loading {
    background: url('../../Content/images/loading.gif') no-repeat right center;
    background-size: contain;
}

.datepicker_text {
    background: url('../../Content/Images/Calendar.jpg') no-repeat right !important;
    background-size: 1.2em !important;
}

.styleNumber {
    text-align: right;
}

.box-header a {
    font-weight: bold;
}

.aTitulos {
    color: #101010;
    text-decoration: none;
}

.input-group-addon {
    height: 25px !important;
}

.nav-tabs > li > a {
    background-color: #eee;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    cursor: default !important;
    border: 1px solid #2e6da4 !important;
    border-bottom-color: transparent !important;
    background-color: #337ab7 !important;
    color: #fff !important;
}

.nav-tabs > li > a:hover {
    background-color: #CCC !important;
    color: #303136 !important;
}
